﻿/** OVERVIEW SEARCH **/
.umantis_search,
.umantis_detail {
    width: 100%;
}

.umantis_search .full_width_border_container {
    width: 100%;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}

.umantis_detail .full_width_border_top_container {
    /* border-top: 3px solid #e5e5e5;
    margin-top: 50px;  */
    border-top: none;
    margin-top: 0;
}

.umantis_detail .full_width_border_bottom_container {
    border-bottom: 2px solid #e5e5e5;
    margin-top: 50px;
    margin-bottom: 50px;
}

.umantis_detail .link_back {
    margin-top: 50px;
}

.umantis_search {
    margin-top: 100px;
    padding-top: 0 !important;
}

@media (max-width: 768px) {
    .umantis_search {
        margin-top: 45px;
    }

    .umantis_detail .job_title {
        font-family: 'ITCFranklinGothicLTBook' !important;
        margin-bottom: 15px !important;
        background-color: transparent !important;
        color: #00305d !important;
        padding: 0 15px 5px 0 !important;
        line-height: normal;
        font-size: 24px !important;
        text-align: left !important;
    }

    .umantis_detail .image_text_wrapper {
        margin-bottom: 10px;
        display: flex;
        align-items: center;
        justify-content: flex-start !important;
        font-size: 16px !important;
    }

    .umantis_detail .image_text_wrapper img {
        margin-right: 5px;
        max-height: 20px !important;
        height: auto !important;
        width: auto !important;
    }

    .umantis_detail .image_text_wrapper .text {
        font-size: 16px;
    }

    .umantis_detail .full_width_border_top_container {
        border-top: none;
        margin-top: 0;
    }

    .umantis_detail .tx-ne-umantis .mt-60 {
        margin-top: 30px;
    }

    .umantis_detail .headline {
        text-align: left;
        font-size: 18px !important;
        /* left: 10px !important; */
        /* right: 10px !important; */
        padding: 10px 15px 5px 10px !important;
        margin: -15px 0 25px -5px !important;
    }

    .umantis_detail .job_apply_sidebar .heading {
        text-align: center;
    }

    .umantis_detail .job_apply_top {
        text-align: center;
    }

    .umantis_detail .apply_button,
    .umantis_detail .button.white.apply_button {
        background: #009fe3;
        color: #fff;
        text-decoration: none !important;
        height: 40px;
        line-height: 20px;
        padding: 12px 50px 0px 50px !important;
        text-align: center;
        display: flex !important;
        max-width: 250px;
        margin: 20px auto 0px auto !important;
        font-size: 18px;
        align-items: center;
        justify-content: center;
        border: 1px solid #fff;
    }

    .umantis_detail .apply_button:hover,
    .umantis_detail .button.white.apply_button:hover {
        background-color: #fff;
        color: #00305d !important;
    }

    .umantis_detail .job_apply_bottom span {
        display: block;
        text-align: center;
        margin-bottom: 0;
    }

    .umantis_detail .job_apply_sidebar {
        margin-top: 2.5rem;
    }

    .umantis_detail .job_apply_sidebar a {
        color: #fff;
        text-decoration: underline;
    }

    .umantis_detail .job_apply_sidebar p {
        text-align: center;
        margin-bottom: 0 !important;
    }

    .umantis_detail .job_apply_sidebar .social_media {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 15px;
        margin-bottom: 10px;
    }

    .umantis_detail .umantis_detail_content .textblock {
        padding: 0 25px 15px 10px !important;
        margin-bottom: 50px !important;
    }

    /* @-moz-document url-prefix() {
        .umantis_detail .umantis_detail_content .textblock {
            padding: 70px 25px 15px 10px !important;
        }
    } */

    .umantis_detail .intro_text {
        margin-top: 0 !important;
    }

    .umantis_detail .equal_opportunity_text {
        margin-top: 25px !important;
        font-size: 14px !important;
        color: #010101 !important;
        text-align: left !important;
    }

    .umantis_detail .job_video_outer {
        margin-bottom: 25px;
    }
}

.umantis_actions .h2,
.umantis_search_filter .h2 {
    margin-bottom: 25px;
}

.umantis_search .umantis_search_filter .form-group {
    margin-bottom: 10px;
}

.umantis_action .umantis_search_filter .field {
    color: #3b9ec7;
}

.umantis_actions {
    margin-top: 35px;
    margin-bottom: 65px;
}

.tx-ne-umantis .mt-60 {
    margin-top: 50px;
}

.umantis_actions .link_blue {
    background-image: url(/fileadmin/assets/ne_distribution/Icons/arrow_blue.png);
    background-repeat: no-repeat;
    background-position: 0 5px;
    padding-left: 25px;
    color: #009fe3;
    display: block;
}

.umantis_filter .styled_dropdown_outer,
.umantis_filter .has_inline_icon {
    max-width: 550px;
}

.umantis_filter .styled_dropdown_outer .optionList {
    min-width: calc(100% - 2px);
    border-top: 0 none;
}

.umantis_search_filter .filter_submit {
    margin: 5px 0 10px;
}

@media (min-width: 768px) and (max-width: 992px) {

    .umantis_search .umantis_search_filter,
    .umantis_search .umantis_location,
    .umantis_search .umantis_actions {
        margin-right: 7%;
    }

    .umantis_detail .image_text_wrapper {
        margin-bottom: 10px;
        justify-content: flex-start !important;
    }
}

.umantis_filter .search_icon {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background: url(/fileadmin/assets/ne_distribution/Images/icon-search.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 22px 22px;
    cursor: pointer;
}

.umantis_filter .search_icon:hover {
    background-image: url(/fileadmin/assets/ne_distribution/Images/icon-search-h.png);
    cursor: pointer;
}

.umantis_search_filter .has_inline_icon > input {
    padding-right: 50px;
}

.umantis_search_filter .form_inline_icon {
    position: absolute;
    z-index: 1;
    right: 10px;
    height: 40px;
    font-size: 20px;
    color: #00305d;
    top: 0;
}

.umantis_search_filter .search_title,
.umantis_location .search_location_title {
    font-size: 25px;
    color: #00305d;
    font-family: 'ITCFranklinGothicLTBook';
}

.umantis_search .umantis_location {
    margin-top: 30px;
    margin-bottom: 60px;
}

.umantis_search_filter .search_title {
    margin-top: 60px;
}

.umantis_location .search_location_title {
    margin-bottom: 25px;
    margin-top: 0;
}

.umantis_location .filter_results_button {
    padding: 9px 30px;
    color: white;
    background: #009fe3;
    border-radius: 30px;
    padding: 9px 15px;
    transition: background 0.5s ease-in-out;
    -moz-transition: background 0.5s ease-in-out;
    -ms-transition: background 0.5s ease-in-out;
    -webkit-transition: background 0.5s ease-in-out;
    cursor: pointer;
    outline: none;
    border: none;
    height: auto;
    display: block;
    width: 50%;
    margin-top: 35px;
}

.umantis_search .map {
    position: absolute;
    top: 0;
    height: 100%;
    right: 0;
}

.umantis_search_content .h2 a {
    font-size: 20px;
    text-decoration: none;
    color: #454447;
}

.umantis_search_inner {
    clear: right;
    margin: 0 0 20px;
    padding: 20px 0 0;
    border-bottom: 1px solid #d8d9da;
}

.umantis_search_inner .top_line {
    margin-bottom: 10px;
}

.umantis_search_inner .top_line p {
    color: #454447;
}

.umantis_search_item {
    padding: 20px 0;
    border-top: 1px solid #d8d9da;
}

/** /OVERVIEW SEARCH **/
/** JOB LIST **/
.umantis_search_content .job_row {
    background: #f5f5f6;
    -webkit-transition: background .3s;
    transition: background .3s;
    margin: 0;
}

.umantis_search .job_set {
    width: 100%;
}

.umantis_search_content .job_row:hover {
    background: #d8ecf4;
    cursor: pointer;
}

.umantis_search_content .job_title {
    font-family: 'ITCFranklinGothicLTBook';
    color: #00305d;
}

.umantis_search_content .flex-1 {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.umantis_search_content .job_desc {
    font-family: 'ITCFranklinGothicLTBook';
    font-size: 16px;
    color: #010101;
}

.umantis_search_content .apply_button {
    padding: 9px 50px;
}

.umantis_search_content .min-width-205 {
    min-width: 205px;
}

.umantis_search_content .dummy_image {
    width: 64px;
    height: 64px;
    background: grey;
}

@media (max-width: 768px) {
    .umantis_search_content .dummy_image {
        width: 48px;
        height: 48px;
        background: grey;
    }
}

.umantis_search .result_count {
    padding: 30px 0 0px;
}

.umantis_search_content .job_logo_container img {
    width: 100%;
    height: auto;
}

.umantis_search_content .job_set {
    display: none;
}

/** /JOB LIST **/
/** LOAD MORE BTN **/
.umantis_search_content .loadmore {
    background: transparent;
    transition: 0.5s all ease-in-out;
    -ms-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -webkit-transition: 0.5s all ease-in-out;
    border: 1px solid #00305d;
    color: #00305d;
}

.umantis_search_content .loadmore:hover {
    color: white;
    background: #00305d;
}

/** /LOAD MORE BTN **/
/** JOB DETAIL **/
.umantis_detail .intro_text {
    font-family: 'ITCFranklinGothicLTBook';
    margin-top: 50px;
    margin-bottom: 50px !important;
}

.umantis_detail .job_title {
    color: #00305d !important;
    padding: 0 15px 5px 15px;
    display: block;
    font-size: 40px;
    margin-right: 15px;
    text-align: center;
    line-height: normal;
}

.umantis_detail .image_text_wrapper {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 21px;
    justify-content: center;
}

.umantis_detail .image_text_wrapper img {
    margin-top: -10px;
    max-width: max-content;
    max-height: 30px;
    margin-right: 5px;
}

.umantis_detail .umantis_detail_content .textblock {
    border: 2px solid #e1e1e1;
    padding: 0 25px 25px 25px;
    margin-bottom: 75px;
}

.umantis_detail .umantis_detail_content .textblock:has(ul) {
    padding-bottom: 0;
}

.umantis_detail_content .headline:not(:first-child) {
    margin-top: 50px !important;
}

.umantis_detail .headline {
    font-family: 'ITCFranklinGothicLTDemi';
    background: #00305d;
    color: #fff;
    display: inline-block;
    padding: 10px 15px 5px 15px;
    font-size: 22px;
    margin: -15px 0 25px -10px;
    /* position: absolute; */
    /* top: -15px; */
    /* left: 15px; */
}

.umantis_detail .headline + span {
    display: block;
    padding-left: 4px;
}


.umantis_detail .umantis_detail_content ul > li::before {
    content: '■';
    display: inline-block;
    color: #009fe3;
    padding-right: 8px;
    position: relative;
    top: -2px;
}

.umantis_detail .job_apply_sidebar {
    background: #009fe3;
    color: white;
    padding: 40px;
}

.umantis_detail .job_apply_sidebar:first-child {
    margin-bottom: 40px;
}

.umantis_detail .job_apply_sidebar .link_cotainer {
    text-align: center;
    margin-bottom: 20px;
}

.umantis_detail .job_apply_sidebar .text_container {
    max-width: 95%;
    text-align: center;
    margin-bottom: 15px;
}

@media (max-width: 1200px) {
    .umantis_detail .job_apply_sidebar {
        padding: 25px;
    }
}

.umantis_detail .job_apply_sidebar .heading {
    font-family: 'ITCFranklinGothicLTDemi';
    margin-top: 0;
    margin-bottom: 15px;
    text-align: center;
}

.umantis_detail .job_apply_sidebar .mail {
    text-decoration: underline;
}

.umantis_detail .job_apply_sidebar .image {
    width: 100px;
    /*height: 100px;*/
    /*background: grey;*/
    margin-right: 25px;
}

@media (max-width: 768px) {
    .umantis_detail .job_apply_sidebar .image {
        width: 80px;
        /*height: 80px;*/
        /*		background: grey;*/
    }
}

.umantis_detail .square_button {
    width: 46px;
    height: 46px;
    background: #009fe3;
    display: inline-block;
    padding: 10px 11px;
    transition: 0.5s all ease-in-out;
    -ms-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -webkit-transition: 0.5s all ease-in-out;
}

.umantis_detail .square_button > .icon {
    font-size: 1.5em;
    color: white;
}

@media (max-width: 1200px) {
    .umantis_detail .square_button > .icon {
        font-size: 1.7em;
    }
}

.umantis_detail .square_button:hover {
    background: #00305d;
}

.umantis_detail .icon_container .print > .icon {
    background-image: url(/fileadmin/assets/ne_distribution/Images/icon-print.png);
    background-size: 24px 24px;
    display: inline-block;
    vertical-align: middle;
    width: 46px;
    height: 46px;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #009fe3;
    margin-right: 15px;
}

.umantis_detail .icon_container {
    margin-top: 15px;
}

.umantis_detail .icon_container .mail > .icon {
    display: inline-block;
    width: 46px;
    height: 46px;
    background-color: #009fe3;
    margin-right: 15px;
    vertical-align: top;
}

.umantis_detail .icon_container .icon_labels {
    display: inline-block;
    vertical-align: middle;
    color: #00305d;
}

.umantis_detail .button_back {
    display: inline-block;
    color: #009fe3;
    background-image: url(/fileadmin/assets/ne_distribution/Icons/arrow_blue_left.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 30px;
}
.page_corporate.page_career .tx-ne-umantis .umantis_detail .button_back {
    background-color: #FFB81C;
    font-family: "ITCFranklinGothicLTBook", sans-serif;
    font-size: 16px;
    color: #010101;
    border-radius: 80px;
    border: 2px solid #FFB81C;
    transition: all 0.2s ease-in-out;
    line-height: 150%;
    padding: 10px 20px 8px 20px;
    background-image:none;
}

.umantis_detail .button_back {
    display: inline-block;
    color: #009fe3;
    background-image: url(/fileadmin/assets/ne_distribution/Icons/arrow_blue_left.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 30px;
}

.umantis_detail .intro_header_container {
    vertical-align: top;
    /* width: calc(100% - 270px); */
    display: block !important;
    margin-top: 50px;
    margin-bottom: 50px;
}

.umantis_detail .intro_header_container:not(:has(.equal_opportunity_text)) {
    margin-bottom: 65px;
}

/* @media (max-width: 768px) {
  .umantis_detail .intro_header_container {
    width: 100%;
    margin-top: 35px;
  }
} */
.umantis_detail .intro_logo_container {
    /* margin-right: 70px; */
    height: 100%;
    vertical-align: top;
    display: none !important;
}

.umantis_detail .intro_logo {
    height: 60px;
}

.umantis_detail .icon_container a:hover span.icon {
    background-color: #00305d;
    cursor: pointer;
}

.umantis_detail .icon_container .mail > .icon > .glyphicons {
    font-size: 26px;
    color: white;
    padding: 6px 10px;
}

.umantis_detail .job_apply_sidebar p {
    margin-bottom: 20px;
}

.umantis_detail .apply_button,
.umantis_detail .button.white.apply_button {
    background: #009fe3;
    color: #fff;
    border: 1px solid #fff;
    text-decoration: none !important;
    height: 40px;
    line-height: 20px;
    padding: 10px 50px 0 50px;
    display: block !important;
    max-width: 250px;
    margin: 20px auto 15px auto;
    text-align: center;
}

.umantis_detail .job_apply_top .button_container > a:first-child {
    background-color: #fff;
    color: #00305d;
}

.umantis_detail .contact_text {
    display: block;
}

.umantis_detail .contact_text:first-child {
    margin-top: 35px;
}

.umantis_detail .job_apply_bottom span {
    display: block;
    text-align: center;
}

.umantis_detail .job_apply_sidebar a {
    color: #fff;
    text-decoration: underline;
}

.umantis_detail .job_apply_sidebar p {
    text-align: center;
}

.umantis_detail .job_apply_sidebar .social_media {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

.umantis_detail .contact_us {
    margin-top: 10px;
}

.umantis_detail .contact_us .sms_number {
    display: block;
}

.umantis_detail .contact_us .mail_adress {
    display: block;
    margin-top: 10px;
}

.umantis_detail .arrow_link {
    background-image: url(/fileadmin/assets/ne_distribution/Icons/arrow_blue.png);
    background-repeat: no-repeat;
    background-position: 0 4px;
    padding-left: 25px;
    color: #009fe3;
    display: block;
}

/* .umantis_detail .job_media_outer {
    text-align: center;
} */

.umantis_detail .job_media_outer .headline {
    font-family: 'ITCFranklinGothicLTBook';
    /* display: block; */
}

.umantis_detail .job_media_outer .embed-responsive {
    max-width: 940px;
    margin: auto;
}

.umantis_detail .job_video_outer {
    border: 2px solid #e1e1e1;
    padding: 0 25px 15px 10px;
}

@media (min-width:768px) {
    .umantis_detail .job_video_outer {
        padding: 0 25px 25px 25px;
    }
}

.umantis_detail .job_video_outer .headline {
    font-family: 'ITCFranklinGothicLTDemi';
    /* margin-top: 0 !important; */
}

/** /JOB DETAIL **/
/** QUICK SEARCH FORM **/
.tx_neumantis_search_inner {
    position: absolute;
    bottom: 120px;
    /*width: 400px;*/
    max-width: 620px;
    left: 15px;
    right: 15px;
}

/*@media (max-width: 450px) {
        .tx_neumantis_search_inner {
                position: absolute;
                bottom: 120px;
                width: 300px;
        }
}*/
@media (min-width: 992px) {
    .tx_neumantis_search_inner {
        bottom: 85px;
    }
}

/*@media (min-width: 1200px) {
        .tx_neumantis_search_inner {
                width: 500px;
                bottom: 40px;
        }
}*/
.tx_neumantis_search .search_field {
    margin-bottom: 25px;
    height: 50px;
    border: 0;
}

@media (max-width: 992px) {
    .tx_neumantis_search .search_field {
        margin-bottom: 20px;
        height: 40px;
    }
}

@media only screen and (min-width: 1200px) {
    .tx_neumantis_search .search_field {
        font-size: 25px;
    }

    /* .umantis_detail .umantis_detail_content ul>li {
        text-indent: -9px;
        padding-left: 20px;
        padding-bottom: 0;
        margin-bottom: 7px;
    } */
}

.tx_neumantis_search_inner {
    z-index: 5;
}

.tx_neumantis_search .search_field::placeholder {
    opacity: 1;
    color: #00305d;
}

.tx_neumantis_search .search_field:-ms-input-placeholder {
    color: #00305d;
}

.tx_neumantis_search .search_field::-ms-input-placeholder {
    color: #00305d;
}

.tx_neumantis_search .search_submit {
    border-radius: 30px;
    height: 40px;
    width: 210px;
}

@media only screen and (max-width: 992px) {
    .tx_neumantis_search .search_submit {
        border-radius: 30px;
        height: 30px;
        width: 180px;
    }
}

/** /QUICK SEARCH FORM **/
/** MAP **/
.umantis_search .gm-style-iw .title {
    font-family: 'ITCFranklinGothicLTBook';
    color: #00305d;
    font-size: 18px;
}

.umantis_search .gm-style-iw .location {
    font-family: 'ITCFranklinGothicLTBook';
    font-size: 16px;
    color: #010101;
}

.umantis_search .gm-style-iw .link {
    background-image: url(/fileadmin/assets/ne_distribution/Icons/arrow_blue.png);
    background-repeat: no-repeat;
    background-position: 0 3px;
    padding-left: 20px;
    height: 20px;
    margin-top: 24px;
    color: #009fe3;
    display: inline-block;
    font-size: 16px;
}

.umantis_search .gm-style-iw .contentWrapper {
    line-height: 1.35;
    white-space: normal;
    max-width: 320px;
    width: auto;
    padding: 9px 7px;
}

/** /MAP **/

/* Ticket 42091 */

.umantis_detail .umantis_detail_content ul {
    padding-inline-start: 22px;
    margin-left: 0;
}

.umantis_detail .umantis_detail_content ul > li {
    padding-left: 0;
    margin-bottom: 15px;
    text-indent: -9px;
}

.umantis_detail .umantis_detail_content ul > li:last-child {
    margin-bottom: 0;
}

.umantis_detail .equal_opportunity_text {
    font-size: 16px;
    text-align: center;
    max-width: 950px;
    width: 100%;
    margin: 0 auto 0 auto;
    color: #00305d;
    font-family: 'ITCFranklinGothicLTBook';
}

.umantis_detail .job_apply_top .text_container {
    text-align: center;
}

.umantis_detail .mobile_apply_container {
    padding: 0 15px;
    display: flex;
    gap: 15px;
    background: #009FE3;
    border-top: solid 2px #00305d;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 1;
    opacity: 1;
    transition: opacity 0.5s ease-in-out;
    min-height: 77px;
}

.umantis_detail .mobile_apply_container .heading {
    font-size: 14px;
    font-family: 'ITCFranklinGothicLTDemi';
    text-align: center;
}

.umantis_detail .mobile_apply_container .apply_buttons {
    display: flex;
    align-items: center;
    gap: 15px;
}

.umantis_detail .mobile_apply_container .apply_button {
    font-size: 12px;
    margin: 0 !important;
    padding: 7px 10px 0 10px !important;
    height: 33px !important;
    max-width: 200px;
}

.umantis_detail .mobile_apply_container.hidden, .umantis_detail .mobile_apply_container.hidden * {
    visibility: hidden;
}

.umantis_detail .mobile_apply_container.transparent {
    opacity: 0;
}

.umantis_detail .mobile_apply_container .button_container a {
    color: #00305d;
    background: #fff;
}

.umantis_detail .mobile_apply_container .apply_buttons img {
    max-width: 30px;
    width: 100%;
    height: auto;
    object-fit: cover;
}

@media (min-width: 320px) {

    .umantis_detail .mobile_apply_container .apply_button {
        padding: 7px 15px 0 15px !important;
    }
}

@media (min-width: 320px) and (orientation: landscape) {
    .umantis_detail .mobile_apply_container {
        justify-content: space-between !important;
    }
}

@media (min-width: 375px) {

    .umantis_detail .mobile_apply_container {
        gap: 35px;
        justify-content: center;
    }

    .umantis_detail .mobile_apply_container .apply_buttons {
        gap: 35px;
    }

    .umantis_detail .mobile_apply_container .apply_button {
        font-size: 14px;
        padding: 7px 10px 0 10px !important;
    }
}

@media (min-width: 400px) {
    .umantis_detail .mobile_apply_container .apply_button {
        font-size: 14px;
        padding: 7px 30px 0 30px !important;
    }
}

@media (min-width: 768px) {
    .umantis_detail .mobile_apply_container {
        display: none;
    }
}

@media (max-width: 576px) {
    .umantis_detail .umantis_detail_content ul {
        margin-bottom: 0;
    }
}

/* START #54528 */
.umantis_search .full_width_border_container .ccm-plugin--script-placeholder {
    position: absolute;
    top: 0;
    right: 10%;
    width: 50%;
}

@media (max-width:767px) {
    .umantis_search .full_width_border_container .ccm-plugin--script-placeholder {
        display: none !important;
    }
}
/* END #54528 */